/*
CTC Separate Stylesheet
Updated: 2025-06-28 23:37:09
*/
/* header
 */
.pad-phone {margin:5px 12px 6px 8px;float:left;}
.pad-email {margin:7px 12px 6px 8px;float:left;}
#phone a,#email a,#schedule a {color:#000 !important;font-size:22px;text-align:left !important;font-weight:bold;}
.site-navigation {width:100%;height:40px;color:#fff !important;background-color:#223955;font-weight:bold;font-size:15px;padding-left:25%;line-height:20px;padding-top:6px;}
.site-navigation a {color:#fff !important;background-color:#223955;}
.site-navigation ul.menu {margin-top:6px;}
.site-navigation ul.menu a {color:#fff !important;background-color:#223955;}
.site-navigation ul.menu li a  {padding: 0px 24px !important;}
/* theme overrides
 */
h1 h2 h3 h4 {margin:0 !important;}
p {margin:-2px 0 16px 0;}
a {color:#103A5F;}
ul {padding-bottom:12px !important;list-style-image: url('/images/bullet.png');padding-left:26px;}
li {margin-bottom:1px;}
/* custom overrides
 */
.bullet-white {list-style-image: url('/images/bullet-white.png');}
/* WP Forms
 */

/* footer
 */
.pad-social-right {padding-right:8px;}